body{background-color:#254A97;}
#divIGM {text-align:center; font: 11px Verdana,Arial, Helvetica, sans-serif;}
#divIGM a:link, #divIGM a:visited {text-decoration:none;}
#divIGM a:hover {color:#FFFFFF;text-decoration:underline;}
#tblThumbsLayout {text-align:left; margin: 0 auto;}
#tblGalleryName{margin-top:4px;}
#currentGalleryLocation {font-weight:bold; font-size:12px;}
td#galleryNameCell {font-size: 26px; font-family:"Times New Roman", Times, serif; font-weight:bold; color:#FFFFFF; margin: 6px 6px 0 0;}
td#pagingCell {text-align:right; white-space:nowrap;}
.currentPage {font-weight: bold;}
.titlePages {font-size: 12px;font-weight: bold; color:#FFFFFF;}
.oldalszam{color:#FFFFFF; font-size: 12px;}
.oldalszam a:hover{color:#2A00FF;}
td#pagingCell a, .currentPage {font-size: 10px; padding: 3px 5px; border:1px solid #ccc;vertical-align:middle; }
td#pagingCell a:hover, .currentPage {color:#2A00FF;border: #666 1px solid; background-color:#fff; text-decoration:none;}
#pnCell {text-align: center;}
a.pn, a.pn:LINK,a.pn:VISITED a.pn:hover{font-family:"Times New Roman", Times, serif; font-style:italic; font-weight:bold; font-size:16px;color: #FFFFFF; text-decoration: none; padding: 1px 4px;} 
td.tdImg {width:200px; height:150px; border: 1px solid; border-color:#aaaaaa #003333 #003333 #aaaaaa; vertical-align: top; text-align:center;background-color:#FFFFFF}
img.eImage {border:1px solid; border-color:#FFFFFF;}
font.tdTitle { text-align:center; vertical-align:bottom; font:10px Verdana,Arial, Helvetica, sans-serif; font-weight:normal; color:#254A97;}
